.login {
  width: 350px;
}
.input {
  margin: 10px 20px;
}
.text-primary {
  color: blue;
}
.form-group {
  margin-bottom: 20px;
  margin-left: 25px;
  width: 600px;
}
.form-control {
  margin-left:15px;
  width: 400px;
  float: right;
  padding:5px;
}
